XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_randr_get_crtc_info_cookie_t Struct Reference
XCB RandR API

xcb_randr_get_crtc_info_cookie_t More...

`#include <randr.h>`

## Data Fields
unsigned int | sequence

## Detailed Description

xcb_randr_get_crtc_info_cookie_t

The documentation for this struct was generated from the following file:

- randr.h